/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
span#e15            { /* images/wayne%20hackett00... */
	background      : transparent url(images/wayne%20hackett004018.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 570.75pt;
	height          : 444.00pt;
	}
img#e14             { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 300.00pt;
	top             : 429.00pt;
	width           : 198.75pt;
	height          :  14.25pt;
	}
img#e13             { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 545.25pt;
	top             :   9.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e12             { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 545.25pt;
	top             :  39.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e11             { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 545.25pt;
	top             :  69.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e10             { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 545.25pt;
	top             :  99.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e9              { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 434.25pt;
	top             : 102.75pt;
	width           : 108.00pt;
	height          :  23.25pt;
	}
img#e8              { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 453.00pt;
	top             :  42.75pt;
	width           :  89.25pt;
	height          :  14.25pt;
	}
div#e7              { /* My Demo Reels */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 412.50pt;
	top             :  72.00pt;
	width           : 129.75pt;
	height          :  17.25pt;
	}
img#e6              { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 452.25pt;
	top             :  12.75pt;
	width           :  90.00pt;
	height          :  23.25pt;
	}
div#e5              { /* Directors Sample - wmv\ */
	background      : transparent url(images/wayne%20hackett004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :  61.50pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
img#e4              { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 315.00pt;
	top             : 221.25pt;
	width           : 150.00pt;
	height          :  21.00pt;
	}
div#e3              { /* Click picture to play\ */
	background      : transparent url(images/wayne%20hackett004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             :   7.50pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
img#e2              { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 135.00pt;
	top             : 100.50pt;
	width           : 112.50pt;
	height          :  87.75pt;
	}
img#e1              { /* images/wayne%20hackett00... */
	position        : absolute;
	left            : 186.00pt;
	top             : 243.00pt;
	width           : 121.50pt;
	height          :  94.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #025285;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
